{
  "query": "SHOW VARIABLES LIKE 'lower_case%';",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SHOW VARIABLES LIKE 'lower_case%';",
  "rows": [
    {
      "Variable_name": "lower_case_file_system",
      "Value": "1"
    },
    {
      "Variable_name": "lower_case_table_names",
      "Value": "2"
    }
  ],
  "messages": [],
  "stdout": "Variable_name\tValue\nlower_case_file_system\t1\nlower_case_table_names\t2\n",
  "stderr": "",
  "execution_time_ms": 447
}